.widget-category-sidebar-before {
    display: none;
}

.yith-hidden {
    display: none;
}

.widget_ywraq_mini_list_quote .yith-ywraq-list-content {
    text-align: right;
}

.yith-ywraq-list a.yith-ywraq-item-remove.remove {
    line-height: 21px !important;
}

#shop-sidebar .widget-category-sidebar-before {
    display: block;
}

.header-top .widget_ywraq_mini_list_quote .raq-info {
    padding: 0;
    border: 0;
}

.header-top .widget_ywraq_mini_list_quote .raq-items-number {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    line-height: 1;
    height: 18px;
    width: 18px;
    font-size: 10px;
    background-color: #FAB644;
    border-radius: 50%;
    text-align: center;
    color: black;
    top: -4px;
    right: -10px;
}

.header-top .widget_ywraq_mini_list_quote .raq_label {
    color: white;
    display: block;
    position: relative;
}

.yith-ywraq-add-to-quote {
    margin-top: 15px;
}

.yith-ywraq-add-to-quote .yith-ywraq-add-button {
    display: flex;
    justify-content: center;
}

.yith-ywraq-add-to-quote .yith-ywraq-add-description {
    display: flex;
    align-items: center;
    flex: 1;
    height: inherit;
    font-size: 12px;
    color: #282828;
}

.yith-ywraq-add-to-quote .yith_ywraq_add_item_response_message,
.yith-ywraq-add-to-quote .yith_ywraq_add_item_product_message {
    color: #282828;
    background: #f6f6f6;
}

.yith-ywraq-add-to-quote .yith_ywraq_add_item_product_message:not(:empty),
.yith-ywraq-add-to-quote .yith_ywraq_add_item_browse_message:not(:empty),
.yith-ywraq-add-to-quote .yith_ywraq_add_item_response_message:not(:empty) {
    padding: 5px 10px;
}

.yith-ywraq-add-to-quote .yith-ywraq-add-button .add-request-quote-button {
    margin-bottom: 0;
    margin-left: 0;
}

.product-small .yith-ywraq-add-to-quote {
    margin-top: 0;
}

.product-small .yith-ywraq-add-to-quote .yith-ywraq-add-description,
.product-small .yith-ywraq-add-to-quote .yith_ywraq_add_item_product_message,
.product-small .yith-ywraq-add-to-quote .yith_ywraq_add_item_response_message {
    display: none !important;
}

.product-small .yith-ywraq-add-to-quote .add-request-quote-button {
    position: relative;
    background-color: transparent;
    line-height: 1.3;
    color: #777777;
    margin: 0;
    border: 0;
    font-weight: 400;
    padding: 0;
    min-height: auto;
    letter-spacing: normal;
    max-width: none;
    font-size: .9em;
}

.product-small .yith-ywraq-add-to-quote .add-request-quote-button:before {
    content: "\e005";
    font-family: 'fl-icons' !important;
    speak: none !important;
    margin: 0;
    padding: 0;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    position: relative;
    line-height: 1.2;
    font-size: 1.2em;
    vertical-align: middle;
    top: -1.5px;
    display: block;
    color: silver;
    transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s;
}


.product-small .yith-ywraq-add-to-quote .add-request-quote-button:hover,
.product-small .yith-ywraq-add-to-quote .add-request-quote-button:focus {
    background-color: transparent;
    box-shadow: none;
}

.product-small .yith-ywraq-add-to-quote .add-request-quote-button:hover:before,
.product-small .yith-ywraq-add-to-quote .add-request-quote-button:focus:before {
    color: #fab644;
}

.yith-ywraq-mail-form-wrapper a {
    color: #fab644;
}

#yith-ywraq-default-form .form-row label.radio {
    margin-left: 50px;
    margin-right: 7px;
}

.ywraq-product-sku {
    display: block;
}

@media screen and (min-width: 768px) {
    .yith-ywraq-add-to-quote .yith-ywraq-add-description {
        font-size: 14px;
    }
}

@media screen and (min-width: 992px) {
    .yith-ywraq-add-to-quote .yith-ywraq-add-description {
        background: #f6f6f6;
        padding: 0 15px;
    }
}

@media screen and (min-width: 1024px) {

}

@media screen and (min-width: 1200px) {
    .yith-ywraq-add-to-quote .yith-ywraq-add-description {
        font-size: inherit;
    }
}

@media screen and (max-width: 991px) {

    .sidebar-menu .yith-ywraq-list-widget-wrapper {
        width: 100%;
    }

    .sidebar-menu .yith-ywraq-list-wrapper {
        width: 100%;
        position: static;
        margin-right: 0;
        left: auto;
        bottom: auto;
        padding-top: 0;
    }

    .sidebar-menu .yith-ywraq-list-content {
        padding: 15px;
        box-shadow: none;
        z-index: inherit;
        position: static;
        border: 0;
        opacity: 1;
        margin-top: 0;
        pointer-events: auto;
    }

    .sidebar-menu .yith-ywraq-list-wrapper .button {
        margin-top: 15px;
    }

    .sidebar-menu a.yith-ywraq-item-remove {
        padding: 0 !important;
    }
}